/*
**CSS Geral
*/

*{
	padding: 0;
	margin: 0;
	text-decoration: none;
	list-style: none;
	box-sizing: border-box;
}

body, html { overflow-x:hidden; }

a:link{
	text-decoration: none;
}

button:link{
	text-decoration: none;
	border: none;
}

body{
	font-family: 'Montserrat', sans-serif;
}

button:focus, a:focus{
	outline: thin dotted;
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0px;
}

.img-responsive{
    margin: 0;
}

/*
**CSS section-1
*/

#home{
	height: 100vh;
	padding: 75px 0px 75px 0px;
    display: flex;
    flex-direction: column;
    background-image: url("../images/bg_frotarental.jpg");
    background-repeat: no-repeat;
    background-size: cover;

}

#home .logo-frota-rental{
	width: 30%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 60px;
}

.card-icon{
	background-color: #fff;
	padding: 20px;
	margin: 10px;
	border-radius: 15px;
	color: #3D3D79;
	width: 175px;
	height: 175px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	font-size: 16px;
	text-align: center;
	font-weight: 700;
	transition:  all .5s;
}

.card-icon:hover{
	background-color: #3D3D79;
	color: #fff;
}

.icons{
	font-size: 50px;
	text-align: center;
}

/*Botao Whatsapp*/
.btn-whatsapp a {

	color:#fff; 
	text-decoration:none; 
	display:block; 
}

.img_wpp_frontarental{
	width: 60px;
}

.btn-whatsapp {
    
    position:fixed; 
    right:20px; 
    bottom:20px; 
    transform: translate(-50%, -50%);  
    background-color:rgb(37, 211, 102); 
    width:60px; height:60px; 
    text-align:center; 
    line-height:58px; 
    font-size:1.8em; 
    color:#ffffff; 
    font-weight:100; 
    border-radius:50%; 
}

.btn-whatsapp:before,
.btn-whatsapp:after

{

	content: '';
    display:block;
    position: absolute;
    border-radius:50%;
    border:1px solid #25d366;
    left: -20px;
    right: -20px;
    bottom: -20px;
    top: -20px;
    animation: animate 1.5s linear infinite;
    opacity:0;
    backface-visibility:hidden;    
}

.pulsaDelay:after { animation-delay: .5s; }

@keyframes animate {


   0%   { transform: scale(0.5); opacity:0; }
   50%  { opacity:1; }
   100% { transform: scale(1.2); opacity:0; }

}
/*Botao Whatsapp*/

/********************************
******** RESPONSIVE CSS *********
*********************************/
@media only screen and (max-width: 768px) {
	#home .logo-frota-rental{
		width: 50%;
	}
}

@media only screen and (max-width: 400px) {
	.card-icon{
		width: 140px;
		height: 140px;
		font-size: 13px;
	}

	.icons{
		font-size: 40px;
		text-align: center;
	}
}